.FrontPage_TD A:link     { font-family:Verdana;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:visited  { font-family:Verdana;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:hover    { font-family:Verdana;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD A:active   { font-family:Verdana;font-weight:Normal;color:#000000;text-decoration:none;}
.FrontPage_TD td{ font-size:11px;color:#000000;font-family:Verdana;}
.FrontPage_TD { font-family:Verdana;font-size:11px;color:#000000;padding-top:10px;padding-bottom:10px;padding-left:8px;padding-right:8px;text-align:center;}
.ContentContainer_DIV{}
.BackgroundColor1_FrontPage{}
.Heading_FrontPage{font-family:Verdana;font-size:18px;font-weight:Normal;color:#000000;}
.Text2_FrontPage{font-family:Verdana;font-size:10px;font-weight:Normal;color:#000000; width:100%;}
.Text1_FrontPage{font-family:Verdana;font-size:10px;font-weight:Normal;color:#000000;}
.BottomText_FrontPage{font-family:Verdana;font-size:10px;font-weight:Normal;color:#808080; text-align:center;  width:100%;}
.Price_FrontPage{font-family:Verdana;font-size:11px;font-weight:Bold;color:#fa9502;}
.PriceStriked_FrontPage{font-family:Verdana;font-size:11px;font-weight:Bold;color:#808080;}
.Description_FrontPage{font-family:Verdana;font-size:11px;font-weight:Bold;color:#000000;}
.SpecialOfferPrice_FrontPage{font-family:Verdana;font-size:11px;font-weight:Bold;color:#fa9502;}
.BackgroundColor2_FrontPage{}
.TableLines_FrontPage{}
.HeadingProduct_FrontPage{font-family:Verdana;font-size:10px;font-weight:Normal;color:#000000; width:100%;}
.BackgroundColorProduct_FrontPage{font-family:Verdana;font-weight:Normal;  background-color:#f6f6f6; width:100%;}
.HeadingTopSold_FrontPage{font-family:Verdana;font-weight:Normal;   width:100%;}
.BackgroundColorTopSold_FrontPage{font-family:Verdana;font-weight:Normal;   width:100%;}
.HeadingTopViewed_FrontPage{font-family:Verdana;font-weight:Normal;   width:100%;}
.BackgroundColorTopViewed_FrontPage{font-family:Verdana;font-weight:Normal;   width:100%;}
.Photo3_FrontPage{text-align:center;}
.Photo3_FrontPage{vertical-align:top;}
.Description_FrontPage{text-align:center;}
.Description_FrontPage{vertical-align:top;}
.Price_FrontPage{text-align:center;}
.PriceStriked_FrontPage{text-align:center;}
.Price_FrontPage{vertical-align:top;}
.PriceStriked_FrontPage{vertical-align:top;}
.Photo1_FrontPage{text-align:left;width:100%;}
.Text1_FrontPage{text-align:left;width:100%;}
.Photo2_FrontPage{text-align:left;width:100%;}
.Text2_FrontPage{text-align:left;width:100%;}
.Heading_FrontPage{text-align:left;width:100%;}
.ErrorText_FrontPage{font-family:Verdana;}

